@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
url('fonts/BebasNeue-webfont.woff') format('woff'),
url('fonts/BebasNeue-webfont.ttf') format('truetype'),
url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:24px;
	margin-top:0px;
	margin-bottom:12px;
}

a {
	font-family:Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-weight:    regular;
    color:#006699;
                 }
a:hover {
    font-family:Arial, Helvetica, sans-serif;
	font-weight: regular;
	color:#0099cc;
	text-decoration:none;
}
a img
{
	border: 0px;
}

a:hover img
{
	border: 0px;
}
h1 {
	font-family:bebas_neueregular;
	font-size:44px;
	color:#333333;
	line-height:44px;
	text-align:center;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}
h2 {
	font-family:bebas_neueregular;
	font-size:36px;
	color:#333333;
	line-height:36px;
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}
h3 {
	font-family:bebas_neueregular;
	font-size:30px;
	color:#333333;
	line-height:30px;
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}
h4 {
	font-family:bebas_neueregular;
	font-size:24px;
	color:#333333;
	line-height:24px;
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}
h5 {
	font-family:bebas_neueregular;
	font-size:18px;
	color:#333333;
	line-height:18px;
	text-align:left;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}







body, h1, ul, li {
	margin: 0; padding: 0; border: 0;
}

body {
	background-color:#FFFFFF;
}
html, body {
    height: 100%;
    }
.wrapper {
	position:absolute;
    width: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
	min-height:100%;
	min-width:480px;
    height: auto !important;
    height: 100%;
    }
.wrapper .container{
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:480px;
	left:0px;
	margin-left:0px;
}
/*open pop up*/
#fade {
	display: none;
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	opacity: .80;
	z-index: 9999;
}

.popup_block{
	display: none;
	background: #FFFFFF;
	padding: 20px;
	float: left;
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 99999;
}

.header{
	float:left;
	left:0px;
	top:0px;
	width:460px;
	background-color:#FFFFFF;
}
.popup_block .header p.header {
	font-family:bebas_neueregular;
	font-size: 26px;
	font-stretch:0px;
	line-height:26px;
	text-transform:none;
	margin-top:0px;
	margin-bottom:0px;
	color:#666666;
}
.popup_block .header p{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-stretch:0px;
	line-height:24px;
	text-transform:none;
	margin-top:0px;
	margin-bottom:12px;
	color:#666666;
}


img.btn_close {
	float: right;
	margin: -30px -30px 0 0;
}

*html #fade {
	position: absolute;
}

*html .popup_block {
	position: absolute;
}/*close pop up*/



/*open entry*/
.entrywrapper {
	position:absolute;
    width: 100%;
    height: auto !important;
    height: 100%;
	left:0px;
	margin-left:0px;
	margin-top:-0px;
	min-height:500px;
	min-width:500px;
    }
.entrywrapper .entry{
	position: relative;
	display:inline-block;
	vertical-align:middle;
	width: 500px;
	height:auto;
	left:50%;
	top:50%;
	margin-left: -250px;
	margin-top:150px;
	margin-bottom:100px;
}
.entrywrapper .entry .logo{
	position: relative;
	display:inline-block;
	vertical-align:top;
	width: 300px;
	height:255px;
	left:0px;
	top:0px;
	margin-left:100px;
	margin-top:0px;
	background-image:url(../images/home_logo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.entrywrapper .entry .words{
	position: relative;
	display:inline-block;
	vertical-align:top;
	width: 500px;
	height:auto;
	left:0px;
	top:0px;
	margin-left:0px;
	margin-top:30px;
	text-align:center;
	font-family:bebas_neueregular;
	font-size:24px;
	color:#333333;
	line-height:24px;
	font-weight:normal;
}
.entrywrapper .entry .words a {
	font-family:bebas_neueregular;
    text-decoration: none;
    font-weight:    regular;
    color:#006699;
                 }
.entrywrapper .entry .words a:hover {
    font-family:bebas_neueregular;
	font-weight: regular;
	color:#0099cc;
	text-decoration:none;
}


/*open news text*/
.wrapper .mainbody .maintext .rightside .newsbox{
	position: relative;
	display:inline-block;
	vertical-align:top;
	height: auto;
	left:0px;
	width: 596px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:12px;
	text-align:left;
}
.wrapper .mainbody .maintext .rightside .newsbox .box1{
	position: relative;
	display:inline-block;
	vertical-align:top;
	height: auto;
	left:0px;
	width: 576px;
	padding:10px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align:left;
	background-color:#cccccc;
}
.wrapper .mainbody .maintext .rightside .newsbox .box0{
	position: relative;
	display:inline-block;
	vertical-align:top;
	height: auto;
	left:0px;
	width: 576px;
	padding:10px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	text-align:left;
	background-color:#FFFFFF;
}
.wrapper .mainbody .maintext .rightside .newsbox p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	line-height:24px;
	margin-top:0px;
	margin-bottom:0px;
}
/*close news text*/

/*open news form*/

.wrapper .mainbody .maintext .rightside .newsrow{
	position: relative;
	display:inline-block;
	vertical-align:top;
	height: auto;
	left:0px;
	width: 576px;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:18px;
	text-align:left;
}
.wrapper .mainbody .maintext .rightside .newsrow label {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	display: block;
	width: 150px;
	float: left;
	vertical-align:middle;
	text-align:left;
	padding-top:4px;
}
.wrapper .mainbody .maintext .rightside .newsrow label:after { content: ": " }

input.newstext{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:20px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
}
input.newstext:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:20px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
    outline: none;
    box-shadow: 0 0 10px #999999;
}
select.newsselect{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:100px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;  
}
select.newsselect:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:100px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;  
    outline: none;
    box-shadow: 0 0 10px #999999;
}
select.newsselectdatesmall{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:50px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;
	margin-right:17px;
}
select.newsselectdatesmall:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:50px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;  
	margin-right:17px;
    outline: none;
    box-shadow: 0 0 10px #999999;
}
select.newsselectdatebig{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:70px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;
	margin-right:17px;
}
select.newsselectdatebig:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:30px;
	width:70px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
    margin:0;  
	margin-right:17px;
    outline: none;
    box-shadow: 0 0 10px #999999;
}
/*close news form*/

/*open contact text*/

.wrapper .mainbody .maintext .rightside .contactrow{
	position: relative;
	display:inline-block;
	vertical-align:top;
	height: auto;
	left:0px;
	width: 576px;
	padding:0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:18px;
	text-align:left;
}
.wrapper .mainbody .maintext .rightside .contactrow label {
	color: #333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	display: block;
	width: 150px;
	float: left;
	vertical-align:middle;
	text-align:left;
	padding-top:4px;
}
.wrapper .mainbody .maintext .rightside .contactrow label:after { content: ": " }

input.contacttext{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:20px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
}
input.contacttext:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:20px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
    outline: none;
    box-shadow: 0 0 10px #999999;
}
textarea.contacttextarea{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:100px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
}
textarea.contacttextarea:focus{
	background-color:#ffffff;
	padding:4px;
	color:#333333;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	height:100px;
	width:280px;
	vertical-align:top;
	border: 1px solid #999999;
	webkit-appearance: none;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
    outline: none;
    box-shadow: 0 0 10px #999999;
}
.buttoncontactsubmit {
    border: none;
	background-color:#db002d;
    padding: 0px 0px;
	height:34px;
	width:200px;
font-family:bebas_neueregular;
color:#FFFFFF;
font-size: 24px;
line-height:24px;
padding:3px;
text-align:center;
webkit-appearance: none;
border-radius: 0;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;
   margin-left:150px;
   border:0;
}
.buttoncontactsubmit:hover {
    border: none;
	background-color:#990000;
    padding: 0px 0px;
	height:34px;
	width:200px;
font-family:bebas_neueregular;
color:#FFFFFF;
font-size: 24px;
line-height:22px;
padding:3px;
text-align:center;
webkit-appearance: none;
border-radius: 0;
	webkit-text-size-adjust: none;
	-webkit-border-radius:0px;
   margin:0;  
   margin-left:150px;
   border:0;  
}

/*close contact text*/

